/* line 4, app/assets/stylesheets/new_design/sub_header.scss */
.sub-header {
  background-color: #F8F8F8;
  padding-top: 16px;
  margin-bottom: 24px;
  border-bottom: 1px solid #CCCCCC;
}

/* line 10, app/assets/stylesheets/new_design/sub_header.scss */
.sub-header .container {
  margin-bottom: -1px;
}
